body {
font-family: 'Courier New', Courier, monospace;
  background-color: rgb(255, 255, 255);
  overflow-x: visible;
}

.layout_padding {
  padding: 75px 0;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 45px;
}

.layout_padding-top {
  padding-top: 75px;
}

.layout_padding-bottom {
  padding-bottom: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.hero_area {
  height: 90vh;
  background-image: url(../images/mine-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  position: relative;
}

.hero_area.custom_page-height {
  height: 86px;
}

.hero_area.custom_page-height::after {
  display: none;
}

.hero_area::after {
  position: absolute;
  content: "";
  background-size: cover;
  background-repeat: no-repeat;
  width: 42%;
  height: 70px;
  top: 98.5%;
  right: -4%;
  z-index: -1;
}

/*header section*/


.responsive {
  height: 100px;
  width: fit-content;
}
.logo-box {
  height: 250px;
  width: 100px;
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 55px;
}

.logo-box span {
  font-size: 22px;
  font-weight: bold;
  color: rgb(0, 171, 236);
  font-family: "Roboto", sans-serif;
}

.header_section .header_container {
  display: flex;
  justify-content: space-between;
}

.header_top {
  display: flex;
  justify-content: flex-end;
  padding-top: 7px;
}

.header_top img {
  margin-right: 15px;
}

.header_top-social {
  display: flex;
}

.header_top-contact {
  display:inline-flex;
  margin-right: 5px;
}

.header_top-contact a,
.header_top-contact a:hover {
  font-weight: bold;
  display: flex;
  color: #000000;
}

.header_section .nav_container {
  margin: 0 auto;
}



.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link {
  padding: 20px 18px;
  font-weight: bold;
  color: #000000;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  box-shadow: none;
}

.heading_style {
  border-left: 12px solid rgb(255, 242, 18);
  font-size: 40px;
  padding-left: 3px;
  font-weight: lighter;
  color: (0, 171, 236);
}


.custom_nav-container .navbar-toggler {}

.custom_nav-container .navbar-toggler .navbar-toggler-icon {}

.custom_nav-container .nav_search-btn {}

.navbar {}

.nav-link:hover {}



.custom_nav-container .nav_search-btn {
  background-image: url(../images/search-icon.png);

  background-size: 22px;
  background-repeat: no-repeat;
  background-position-y: 7px;
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(../images/menu.jpg);
  background-size: 48px;
  margin-left: 0px;
  margin-right: 50px;
}

/*end header section*/



/* slider section */
.slider_section {
  position: relative;
}

.slider_form-box form {
  display: flex;
}

.slider_form-box form .search_input {
  position: relative;
}



.slider_section .slider_item-container {
  margin-top: 10%;
}

.slider_section .slider_item-container.col-md-6 {
  padding: 0;
}

.slider_item-detail h1 {
  font-weight: bold;
  margin: 35px 0;
  color: #000002;
}

.read-btn,
.quote-btn,
.read-btn:hover,
.quote-btn:hover {
  padding: 15px 20px;
  font-weight: bold;
  color: rgb(3, 0, 0);
}

.read-btn {
  background-color: rgb(0, 171, 236);
}

.quote-btn {
  background-color: rgb(255, 242, 18);
}

.read-btn img,
.quote-btn img {
  margin-left: 5px;
  width: 20px;
}

.slider_section .carousel-indicators {
  position: absolute;
  top: 50%;
  left: -10%;
  bottom: auto;
  right: auto;
  flex-direction: column;
  transform: translateY(-50%);
}

.slider_section .carousel-indicators li {
  width: 15px;
  height: 15px;
  background-color: rgb(255, 242, 18);
  background-clip: padding-box;
  margin: 3px;
  border: none;
  opacity: 1;
  border-radius: 100%;
  transition: background-color 0.6s;
}

.slider_section .carousel-indicators .active {
  background-color:  rgb(0, 171, 236);
}


/* end slider section */



/* about section */

.about_section .row {
  margin-top: 200px;
  background-color: rgb(0, 171, 236);
}

.about-detail {
  padding: 100px;
}

.about-detail h5 {
  color: rgb(0, 0, 0);
  font-size: 22px;
}

.about-detail p {
  color: rgb(0, 0, 0);
}

.about_img-box {
  position: relative;
  margin-top: 100px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 100px;
}



/* end about section */

/* service section */
.service_img-box {
  position: relative;
}

.service_img-box h3 {
  position: absolute;
  left: 0;
  bottom: 0;
  text-transform: uppercase;
  color: rgb(0, 0, 0);
  font-weight: lighter;
  padding: 10px 15px;
  padding-right: 35px;
  margin: 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.s-b-1 h3 {
  background-image: url(../images/hbg.png);
}

.s-b-2 h3 {
  background-image: url(../images/hbg-2.png);
}

.s-b-3 h3 {
  background-image: url(../images/hbg-3.png);
}

.service_img-box img {
  width: 100%;
}

.service-btn,
.service-btn:hover {
  padding: 7px 12px;
  background-color: rgb(255, 242, 18);
  color: rgb(0, 0, 0);
}

/* service section */

/* shop section */


.shop_section .row {
  margin-top: 200px;
  background-color: rgb(0, 171, 236);
}

.shop-detail {
  padding: 100px;
}

.shop-detail h5 {
  color: rgb(0, 0, 0);
  font-size: 22px;
}

.shop-detail p {
  color: rgb(0, 0, 0);
}

.shop_img-box {
  position: relative;
  margin-top: 100px;
  margin-right: 50px;
  margin-left: 0px;
  margin-bottom: 100px;
}



/* end shop section */

/* service section */

/* food section */

.food_section {}

.food_section .row {
  margin-top: 100px;
  background-color: rgb(0, 171, 236);
}

.food-detail {
  padding: 50px;
}

.food-detail h5 {
  color: rgb(0, 0, 0);
  font-size: 22px;
}

.food-detail p {
  color: rgb(0, 0, 0);
}

.food_img-box {
  position: relative;
  margin-top: 100px;
  margin-right: 50px;
  margin-left: 0px;
  margin-bottom: 100px;
}



/* end food section */

/* food section */

.school_section {}

.school_section .row {
  margin-top: 100px;
  background-color: rgb(0, 171, 236);
}

.school-detail {
  padding: 50px;
}

.school-detail h5 {
  color: rgb(0, 0, 0);
  font-size: 22px;
}

.school-detail p {
  color: rgb(0, 0, 0);
}

.school_img-box {
  position: relative;
  margin-top: 100px;
  margin-right: 50px;
  margin-left: 0px;
  margin-bottom: 100px;
}



/* end school section */





/* contact_section */

.contact_section .col-md-6 {
  padding: 0;
}

.contact_form-container {
  padding: 60px;
  background-color: rgb(255, 255, 255);
  position: relative;
}

.contact_form-container form {
  width: 100%;
}

.contact_form-container form input {
  margin-bottom: 20px;
  padding-left: 15px;
  width: 100%;
  height: 40px;
  display: inline-block;
  line-height: 40px;
  font-size: 13px;
  color: #000000;
  background-color: #c4e4f5;
  border: none;
  outline: none;
  border-radius: 0;
  box-shadow: none;
}

.message_input {
  height: 100px;
}

.contact_form-container button {
  border: none;
  display: inline-block;
  font-weight: bold;
  padding: 8px 40px;
  background-color: rgb(255, 242, 18);
  color: rgb(0, 0, 0);

  margin-top: 20px;
}



/* end contact_section */




/* courier section */
.courier_img-box {
  position: relative;
}

.courier_img-box h3 {
  position: absolute;
  left: 0;
  bottom: 0;
  text-transform: uppercase;
  color: rgb(0, 0, 0);
  font-weight: lighter;
  padding: 10px 15px;
  padding-right: 35px;
  margin: 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.c-b-1 h3 {
  background-image: url(../images/hbg.png);
}

.c-b-2 h3 {
  background-image: url(../images/hbg-2.png);
}


.courier_img-box img {
  width: 100%;
}

.courier-btn,
.courier-btn:hover {
  padding: 7px 12px;
  background-color: rgb(255, 242, 18);
  color: rgb(0, 0, 0);
}

/* courier section */

/* info section */
.info_section {
  padding-top: 150px;
  padding-bottom: 1px;
  color: rgb(3, 0, 0);
  background-image: url(../images/info-bg.png);
  background-size: 100% 101%;

  background-repeat: no-repeat;
  font-family: "Poppins", sans-serif;
}

.info_section h5 {

  font-size: 22px;

}

.info_section a,
.info_section a:hover {
  font-weight: bold;
  color: rgb(7, 0, 0);
}

.info_logo .logo-box {
  padding-bottom: 5px;
  margin-top: 10px;
  padding-left: 150px;
  padding-right: 50px;
}

.info_logo .logo-box img {
  width: 50px;
  height: 50px;

}

.info_logo .logo-box span {
  color: rgb(0, 171, 236);
}

.info_section .col-md-4 {
  padding: 0 30px;
}

.info_news {
  padding-right: 8%;
}

.info_news input {
  border: none;
  width: 100%;
  height: 40px;
  margin: 5px 0;
  background-color: #fff;
  outline: none;
  padding-left: 20px;
}

.info_news button {
  border: none;
  background-color: rgb(0, 171, 236);
  font-weight: bold;
  color: rgb(3, 0, 0);
  padding: 7px 12px;
  margin-top: 10px;
}

.info_nav nav {
  width: 70%;
  margin: 0 auto;
}

.info_nav ul {
  display: flex;
  flex-direction: column;
}

.info_nav ul li {
  list-style-type: none;
}

.info_nav ul li a {
  font-weight: bold;
  color: rgb(0, 0, 0);
}

.info_social {
  display: flex;
  justify-content: space-between;
  width: 65px;
}

.info_social a img {
  width: 30px;
}

/* end info section */
/* footer section*/

.footer_section {
  background-color: rgb(0, 171, 236);
  padding: 20px 0;
  font-family: "Roboto", sans-serif;
}

.footer_section p {
  color: rgb(5, 0, 0);
  margin: 0;
  text-align: center;
}

.footer_section a {
  color: rgb(0, 0, 0);
}

/* end footer section*/